.user-data-list {
	margin-bottom: 15px;
}
.user-data-list .user-data-item {
	max-width: 270px;
	margin-bottom: 5px;
}

.user-data-list .portfolio-block-images {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 5%;
}
.user-data-list .portfolio-block-images__item {
	position: relative;
	width: 30%;
	margin-bottom: 1em;
}
.user-data-list .portfolio-block-images__item-img {
	overflow: hidden;
	aspect-ratio: 1/1;
}
.user-data-list .portfolio-block-images__item img {
	width: 100%;
}
.user-data-list .portfolio-block-images__item .portfolio-block-images__item-delete {
	position: absolute;
	top: -1em;
	right: -1em;
	color: red;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s, visibility 0s linear 0.3s;
}
.user-data-list .portfolio-block-images__item:hover .portfolio-block-images__item-delete {
	opacity: 1;
	visibility: visible;
  	transition-delay: 0s;
}
